[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHint

Sets client Hint when it is linked to the action.

## Declaration

Source position: controls.pp line 969

`protected procedure TControlActionLink.SetHint(`
`const Value: string`
`); override;`

## Arguments

`Value` |  | New value for the Hint property in the client control.

## See also

TActionLink.SetHint |  | Sets the value for the Hint property in the linked client control.